  
  

.coloruno {color:#000;} 
.colordos {color:#fff;} 
.colortres {color:#000000;} 
.colorcuatro {color:#10A7E3;} 
.colorcinco {color:#2E2E2E;} 
.colorseis {color:#5fb818;} 
.colorsiete {color:#ff6e03;} 
.colorocho {color:#db7012;} .colorocho a{color:#db7012;} 
.colordoce {color:#0045b4;} .colordoce a{color:#0045b4;}
.fondocolor { background-color: #0070ba; margin: 20px; max-width: 730px;}

.fondo-site {
    background-color: #f7f7f7;
    border: 1px solid #e6e6e6;
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	padding:20px;font-weight: 700;
}
.check {
	  clear: both;
      list-style-image: url('../vistas/img/lista.png');
      margin: 5px 0;
	  color:#5f5f5f;margin:0 0 0 25px;}

.check a{  color:#5f5f5f;}	 
.fondo-site strong {
	text-transform:uppercase; font-size:18px; color:#000; }
.fondo-site ol { font-size:16px; color:#3063B6; }	
.h2-cabecero {
    background: none repeat scroll 0 0 #e4f6fa;
    border-bottom: 1px solid #1aaac5;
    color: #1aaac5;
    font-size: 19.5px;
    height: 38px;
    margin: 15px 0;
    padding: 4px 15px 0 15px;
    white-space: nowrap;
}
.h3-cabecero {
    border-bottom: 1px solid #0045b4;
    color: #0045b4;
    font-size: 19.5px;
    white-space: nowrap;
}
.sites h2 { background: #e4f6fa;
margin: 0 0 0 0; padding: 4px 15px 0 30px; margin:15px 0 15px 0; font-size:28.5px; white-space:nowrap; color:#1aaac5; height:38px; border-bottom:1px solid #1aaac5; }
.lista {

	font-weight: normal;
	color: #333333;
	text-decoration: none;
list-style-image:url(../apariencias/cuerpo/imagenes/punto.html);
}
#contenido ol {margin:0 0 0 20px;}
.contenido-site a { text-decoration:underline;}
.enlacegris {
	font-weight: bold;
	color: #616161;
	text-decoration: none;
}
.enlacegris:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.well-contenido {
    background: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}
.lista_destacada {
	font-weight: bold;
	color: #404040;
	text-decoration: none;
list-style-image:url(../apariencias/cuerpo/imagenes/punto.html);
}
.dl-horizontal dt {
    width: 270px;
text-align: left;
}
.sesion {
	font-weight: bold;
font-size:15px;
	color: #096d90;
    border-bottom: 1px solid #096d90;
    clear: both;
    padding: 2px 0;
text-align: left;
}
name { margin:10px 0;}
@import &quot;/vistas/css/bootstrap.min.css&quot;;